Subject: Re: [EURO-Discuss] Confirmation of EURALO board meeting in Geneva
From: "Wolf Ludwig" <[email-masked]>
To: "Europe disc at large" <[email-masked]>
Date: Fri, 15 Feb 2008 09:18:49 +0100

I got a failure message and therefore I am resending this again!

Wolf Ludwig wrote Fri, 15 Feb 2008 08:42:
>Dear all,
>
>after the Doodle date request and repeated consultations we learned that not all of you are available the same time/day during the last week of February. And just having an evening board meeting makes no sense because there are several important issues to be discussed and to decide about.
>
>A majority of board members is available on
>*Monday, 25th February 08, from 12.00 to 18.00 PM in Geneva*
>
>Comprising: Annette, Desirée, Veronica, Bill, Rudi, Sébastien and myself.
>
>Jeanette and Wolfgang who will be in Geneva for the IFG-consultation as well but later could be briefed and consulted later on Tuesday evening or at lunch time, as suggested by them. 
>
>Annette’s and Veronica’s participation depends on funding / reimbursement of their travel expenses – an application for travel funding will be submitted today to the ALAC budget committee. Please let me know whether anybody else needs travel reimbursement! Some board members can combine it with their participation at the IGF-consultation.
>
>Nick has offered to organise a remote participation tool for all those who cannot make it to Geneva but would be interested to join the discussion. Please let us know ASAP whether there is enough interest for this.
>
>As a first preliminary Agenda for this (1st) EURALO board meeting 
>I would like to suggest:
>
>(1) Briefing about ICANN’s New Delhi meeting
>(2) Options for a EURALO summit in Paris
>(3) Draft EURALO budget for the coming fiscal year
>(4) Planning for General Assembly in June 08 in Paris
>(5) Board elections at GA in June 08 in Paris
>(6) Other outreach activities foreseen
>(7) Miscellaneous
>
>If you have any further suggestions to this agenda draft please let me know. 
>
>Regards,
>Wolf
>
>
>
>comunica-ch
>phone +41 79 204 83 87
>www.comunica-ch.net
>
>http://blog.allmend.ch -
>Digitale Allmend
>

comunica-ch
phone +41 79 204 83 87
www.comunica-ch.net

http://blog.allmend.ch -
Digitale Allmend

_______________________________________________
EURO-Discuss mailing list
[email-masked]
http://atlarge-lists.icann.org/mailman/listinfo/euro-discuss_atlarge-lists.icann.org

Homepage for the region: http://www.euralo.org

No virus found in this incoming message.
Checked by AVG Free Edition. 
Version: 7.5.516 / Virus Database: 269.20.5/1279 - Release Date: 14/02/2008 18:35